@media (min-width: 750px) {
  header {
    display: inline-flexbox;
  }
  
  header {
    background-color: rgb(121, 47, 20);
    width: 100%;
    height: 100%;
    margin-top: 1px;
    text-align: right;
  }

  h1 {
    margin-top: 10px;
    font: bold 35pt Arial, sans-serif;
    color: aliceblue;
    margin-right: 30%;
  }
  .Ovoide{
    display: block;
    position: absolute;
    height: 100%;
    width: 60%;
    background-color: rgb(64, 224, 104);
    border-radius: 0 60% 0% 0%;
  }
  .Sub-Ovoide{
    display: block;
    height: 100%;
    width: 90%;
    background-color: rgb(12, 34, 17);
    border-radius: 0 60% 0% 0%;
  }
  .resure-ovoide{
    margin-left: 75%;
    position: absolute;
    margin-top: 10px;
  }
  
  .second-title{
   width: 75%;
   text-align: center;  
  }
  
  h2{
    margin-top: 30%;
    font: 30pt Arial, sans-serif;
    color: white;
    margin-left: 10% ;
  }
  .get-button{
    margin-right: 54%;
    margin-top: 10%;
  } 
  
  li{
   list-style-type: none;
  }
  
  .face{
    background-color: darkblue;
    color: white;
    font: bold 30pt Arial, sans-serif;
  }
  
  .twit{
    color: teal;
    font: bold 30pt Arial, sans-serif;
  }
}

@media (max-width: 750px) {
  header {
    display: block;
  }

  header {
    background-color: rgb(20, 121, 20);
    width: 90%;
    height: 90%;
    margin-top: 4px;
    text-align: center;
    margin-left: 5%;
    border-radius: 15px;
  }

  h1 {
    margin-top: 150px;
    font: bold 25pt Arial, sans-serif;
    color: aliceblue;
  }
  
  h2{
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 30px;
    font: 15pt Arial, sans-serif;
    color: white;
  }
  
  .get-button{
    margin-top: 15px;
  } 
  
  li{
    display: inline;
    padding: 3px;
   }
  
   .color-green{
    background-color: rgb(34, 182, 34);
    color: black;
  }
  
  .face{
    background-color: darkblue;
    color: white;
    margin-top: 30px;
    font: bold 10pt Arial, sans-serif;
  }
  
  .twit{
    color: teal;
    font: bold 10pt Arial, sans-serif;
  }
}
